<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Quadrimestre</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Quadrimestre"/>
<meta name="wx_page_id" content="120176"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Quadrimestre" id="wxsec1"><h1 class="pagetitle" id="wx1">Quadrimestre</h1>

<p id="wx2">Il <b id="wx3">quadrimestre</b> (dal <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx4">latino</a>: <i id="wx5">quadrimestris</i>) è una suddivisione dell'<a href="/wit/Anno" title="Anno" wx:linktype="known" wx:pagename="Anno" wx:page_id="322" id="wx6">anno</a> in periodi di circa quattro <a href="/wit/Mese" title="Mese" wx:linktype="known" wx:pagename="Mese" wx:page_id="60573" id="wx7">mesi</a> l'uno.</p>

<a id="Il_quadrimestre_nel_sistema_scolastico" name="Il_quadrimestre_nel_sistema_scolastico"/>
<wx:section level="2" title="Il quadrimestre nel sistema scolastico" id="wxsec2"><h2 id="wx8">Il quadrimestre nel sistema scolastico</h2>

<p id="wx9">Tale <a href="/wit/Unit%C3%A0_di_misura" title="Unità di misura" wx:linktype="known" wx:pagename="Unità_di_misura" wx:page_id="8663" id="wx10">unità di misura</a> è stata largamente adottata, in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx11">Italia</a>, in ambito <a href="/wit/Scuola" title="Scuola" wx:linktype="known" wx:pagename="Scuola" wx:page_id="1619909" id="wx12">scolastico</a>, dove la fine del primo quadrimestre, ed il conseguente inizio del secondo, coincide con la fine di <a href="/wit/Gennaio" title="Gennaio" wx:linktype="known" wx:pagename="Gennaio" wx:page_id="1838437" id="wx13">gennaio</a>.</p>

<p id="wx14">Nelle scuole che adottano la divisione in quadrimestri al termine del primo di questi viene compilata agli insegnanti, e consegnata alle famiglie, la scheda di valutazione periodica, documento che ha sostituito le tradizionali <a href="/wit/Pagella" title="Pagella" wx:linktype="known" wx:pagename="Pagella" wx:page_id="205312" id="wx15">pagelle scolastiche</a>.</p>

<p id="wx16">Al termine secondo quadrimestre, circa metà <a href="/wit/Giugno" title="Giugno" wx:linktype="known" wx:pagename="Giugno" wx:page_id="1838405" id="wx17">giugno</a>, viene nuovamente compilata la scheda di valutazione e vengono esposti i quadri riassuntivi degli allievi ammessi, o non ammessi, all'anno successivo, o agli esami che concludono un ciclo di studi.</p>

<p id="wx18">Nel mondo accademico <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx19">americano</a> il <i id="wx20">quarter</i> è un periodo simile al <a href="/wit/Semestre" class="new" title="Semestre" wx:linktype="unknown" wx:pagename="Semestre" id="wx21">semestre</a>, ma di minore durata (circa 10 <a href="/wit/Settimana" title="Settimana" wx:linktype="known" wx:pagename="Settimana" wx:page_id="35271" id="wx22">settimane</a> invece di 15).</p>

<p id="wx23">Alcune scuole, soprattutto <a href="/wit/Scuola_secondaria_di_secondo_grado" title="Scuola secondaria di secondo grado" wx:linktype="known" wx:pagename="Scuola_secondaria_di_secondo_grado" wx:page_id="22838" id="wx24">secondarie di secondo grado</a>, hanno invece mantenuto la tradizionale divisione dell'anno scolastico in trimestri compilando quindi la scheda di valutazione tre volte invece che due, oppure applicano una divisione che contempla un primo trimestre, al termine del quale segue una prima valutazione, ed un successivo secondo pentamestre che si conclude con lo scrutinio finale.</p>

<a id="Il_quadrimestre_nel_mondo_economico" name="Il_quadrimestre_nel_mondo_economico"/>
</wx:section><wx:section level="2" title="Il quadrimestre nel mondo economico" id="wxsec3"><h2 id="wx25">Il quadrimestre nel mondo economico</h2>

<p id="wx26">Nel <a href="/wit/Economia" title="Economia" wx:linktype="known" wx:pagename="Economia" wx:page_id="701085" id="wx27">mondo economico</a> e <a href="/wit/Fisco" title="Fisco" wx:linktype="known" wx:pagename="Fisco" wx:page_id="243925" id="wx28">fiscale</a> è più diffusa la suddivisione in trimestri, mentre alcune <a href="/wit/Certificazione_di_bilancio" class="new" title="Certificazione di bilancio" wx:linktype="unknown" wx:pagename="Certificazione_di_bilancio" id="wx29">certificazioni di bilancio</a> e le attestazioni di regolare iscrizione agli istituti di <a href="/wit/Previdenza" title="Previdenza" wx:linktype="known" wx:pagename="Previdenza" wx:page_id="1394203" id="wx30">previdenza</a> obbligatoria vengono emesse con cadenza quadrimestrale.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Quadrimestre" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx31">Categorie</a>: <span dir="ltr" id="wx32"><a href="/wit/Categoria:Calendari" title="Categoria:Calendari" wx:linktype="known" wx:pagename="Categoria:Calendari" wx:page_id="37503" id="wx33">Calendari</a></span> | <span dir="ltr" id="wx34"><a href="/wit/Categoria:Scuola" title="Categoria:Scuola" wx:linktype="known" wx:pagename="Categoria:Scuola" wx:page_id="476446" id="wx35">Scuola</a></span> | <span dir="ltr" id="wx36"><a href="/wit/Categoria:Numeri_indice" title="Categoria:Numeri indice" wx:linktype="known" wx:pagename="Categoria:Numeri_indice" wx:page_id="458897" id="wx37">Numeri indice</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
